Subject: Re: Apache_1.3.26-Mod_SSL_2.8.10-OpenSSL_0.9.6g-Win32.zip

From: "Jim Lee" <[email-masked]>
Date: Wed, 18 Sep 2002 03:29:08 +0000

I have been unable to find the file:

Apache_1.3.26-Mod_SSL_2.8.10-OpenSSL_0.9.6g-Win32.zip

at the following location:

http://www.modssl.org/contrib/ftp/contrib/

Any help from our fellow members in the group would be higly appreciated in 
view of the recent openSSL worm virus alerts.

Thanks and Regards,

Bye,
-Jim.

>From: Paul  To: [email-masked]
>Subject: Re: Apache_1.3.26-Mod_SSL_2.8.10-OpenSSL_0.9.6g-Win32.zip
>Date: Wed, 18 Sep 2002 09:02:41 +1200
>
> > Hi,
> >
> > I am looking for the following file:
> >
> >
> > Apache_1.3.26-Mod_SSL_2.8.10-OpenSSL_0.9.6g-Win32.zip
> >
> >
> > in the     http://www.modssl.org/contrib/ftp/contrib/       folder.
> >
> >
> > If anyone could contribute this file, i would highly appreciate it.
> >
>
>Hi Jim,
>
>I'm looking for that file too!  Did you have any luck.
>
>Cheers, Paul.
>--

_________________________________________________________________
Join the world’s largest e-mail service with MSN Hotmail. 
http://www.hotmail.com

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]